Exclude servlet-api 2.4 from mycore-sword

Description

Exclude servlet-api 2.4 from mycore-sword inclusion.
See also MCR-1099.

Environment

None

Assignee

René Adler

Reporter

René Adler

Labels

None

URL

None

External issue ID

None

Components

Fix versions

Affects versions

Priority

Highest
Configure